Forside Nyheder

Sony stopper for LINUX på PS3.


Sony stopper for installation af andre OS’er på PS3


Vi kan håbe det er en tidlig aprilsnar, men ifølge playstation.blog, er det med version 3.21 af firmwaren til Sony Playstation 3 slut med at installere andre operativsystemer på PS3. Det er sjældent at man fjerner funktionalitet på nye versioner af software, men det er åbentbart lige det som Sony nu gør.


Nogle mener at det er for at sikre at man ikke kan spille piratkopier på PS3, men der er endnu ikke kommet  en officiel grund fra Sony. Her er dog hvad de skriver på playstation.blog


Consumers and organizations that currently use the ?Other OS? feature can choose not to upgrade their PS3 systems, although the following features will no longer be available;



  • Ability to sign in to PlayStation Network and use network features that require signing in to PlayStation Network, such as online features of PS3 games and chat
  • Playback of PS3 software titles or Blu-ray Disc videos that require PS3 system software version 3.21 or later
  • Playback of copyright-protected videos that are stored on a media server (when DTCP-IP is enabled under Settings)
  • Use of new features and improvements that are available on PS3 system software 3.21 or later

For those PS3 users who are currently using the ?Other OS? feature but choose to install the system software update, to avoid data loss they first need to back-up any data stored within the hard drive partition used by the ?Other OS,? as they will not be able to access that data following the update.


Sony advarer endog brugere, der allerede har installeret Linux om at backe deres data op, da disse ikke vil kunne tilgåes efter opdateringen.


Nu må vi bare vente på 1. april, og så se om det VAR en aprilsnar, eller om Sony virkeligt lukker for andre operativ systemer.


Opdateret: (30.03.2010 10:30)
Den ER god nok. OG det bliver værre endnu. Man kan godt lade være med at opdatere sin PS3 med den nye firmware, men vil så ikke længere kunne spille Playstation Network spil, ligesom man ikke vil kunne spille nogle nyere spil, der kræver den nye firmware.

Annonce